/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* Begin Freestyle Testimonial CSS Overides */

.fst_comment_name{
  font-style:normal;
  font-weight:bold;
}

.fst_comments_scroll{
   font-style:italic;
}

.fst_comment_created{
  font-style:normal;
}

/* Begin Freestyle FAQ CSS Overides */

.fsf_main{
  padding-top: 5px;
  line-height:30px
}

.fsf_faq_catlist{
  padding-top: 20px;
}

.fsf_faq_cat_col_first{
  line-height:15px
}
